Arnold Clark Caledonia North Region League Division 3 (Men's)
RAF Lossiemouth RFC – Inverness Craig Dunain RFC
5 ديسمبر 2026
الترتيب في الدوري
RAF Lossiemouth RFCP 5 · W 4 · D 0 · L 1 · Pts 203 من 12
Inverness Craig Dunain RFCP 4 · W 3 · D 0 · L 1 · Pts 135 من 12
الجدول الكاملالمستوى الأخير
RAF Lossiemouth RFC
- Wضد Huntly RFC118–12
- W@ Dyce RFC105–12
- Wضد Deeside RFC26–22
- Wضد Peterhead RFC94–0
- L@ Aberdeen Wanderers RFC19–70
Inverness Craig Dunain RFC
- Lضد Aberdeen Wanderers RFC5–53
- W@ Turriff RFC55–33
- Wضد Dyce RFC122–12
- Wضد Caithness RFC 2nd XV86–27
المواجهات المباشرة
لا توجد مواجهات سابقة في النتائج المتوفرة لدينا.
